{
	"name": "form/manager/work_phase_failed/query_grid.json",
	"grid": [
		{
			"name": "reclamation",
			"query": "query/manager/product/reclamation/work_phase_failed/reclamation_query.json",
			"columns": "grid/manager/product/reclamation/work_phase_failed/reclamation_column.json"
		}
	]
}
